Bug 831052 - Options username and password should be required when registering with consumerid
Options username and password should be required when registering with consum...
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide (Show other bugs)
Unspecified Unspecified
medium Severity urgent
: rc
: ---
Assigned To: Deon Ballard
: Documentation
Depends On:
Blocks: 738066
  Show dependency treegraph
Reported: 2012-06-12 01:46 EDT by yu zheng
Modified: 2012-06-26 11:02 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-26 11:02:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description yu zheng 2012-06-12 01:46:59 EDT
Description of problem:


In section 4.4.6. Restoring a Registration

Table 4.3. register Options to Reregister the System

Options --username and --password should be Required during registering with --consumerid, but not Optional.
Comment 3 Deon Ballard 2012-06-22 15:41:25 EDT
I just removed the required/optional column, since everything is required.


Note You need to log in before you can comment on or make changes to this bug.